@charset "utf-8";
.banner{ width:100%; height:400px;}
.my_pos{ background:#f9f9f9; height:40px; line-height:40px; font-family:'宋体'; font-size:12px}
.my_pos a.home{ background:url(../Images/icol_home.png) no-repeat left center; padding-left:25px}
.my_pos span{ color:#2e3040}

.sub_nav,.sub_nav ul{ padding-bottom:15px; text-align:center}
.sub_nav li { display:inline-block;width: 194px;padding: 0 1px;margin-top: 43px;border-left: 1px solid #f8f8f8;}
.sub_nav li.first{border-left:0}
.sub_nav a {display: block;position: relative;padding-bottom: 25px;width: 194px;color: #999;}
.sub_nav a img {display: block;width: 70px;height: 70px;margin-right: auto;margin-left: auto;}
.sub_nav a p {margin-top: 12px;text-align: center;font-size: 14px;line-height: 14px;}
.sub_nav-bg {display: none;position: absolute;width: 194px;height: 115px;left: 0;bottom: -18px;background: url("../Images/bgl_subm.png") no-repeat;}
.sub_nav a.cur, .sub_nav a:hover {color: #2e3040;}
.sub_nav a.cur .sub_nav-bg, .sub_nav a:hover .sub_nav-bg {display: block;}

.article{line-height:25px; margin-bottom:40px}
.article img,.news_pic img{ max-width:100%}


.news_pannel{max-width:1000px; margin:20px auto}
.news_tt{ width:100%;font-size:22px; text-align:left;line-height:30px;}
.news_time{border-bottom:1px solid #ddd; padding:10px 0 20px; font-family:Arial; color:#999999}
.news_ct{padding-top:30px; line-height:30px;}
.pre_next{ line-height:30px; color:#999}
.pre_next a{color:#999}

.pic_list{ margin:0 -0.5%;}
.pic_list div{ float:left;width:32.33%; margin:10px 0.5%}
.pic_list dl dt img{ width:100%;}
.pic_list dl dd{margin-top:10px;line-height:20px; font-size:16px}
.pic_list dl dd h3{ font-size:22px; font-weight:normal; margin-bottom:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pic_list dl dd span{ display:block; font-size:18px;margin-bottom:10px; color:#999}
.pic_list dl dd p{ font-size:14px;}
.pic4_list dd{ text-align:center}
.news_list div{ border:1px solid #ddd;width:32%;}
.news_list dl dd{ padding:20px; margin:0}

.pic2_list{ max-width:800px; margin:20px auto}
.pic2_list dl{width:100%; margin:10px 0;}
.pic2_list dt{ width:170px;float:left; margin-right:20px}
.pic2_list dt img{ width:100%}
.pic2_list dd h3{ font-size:14px; font-weight:bold}
.pic2_list dd p{ margin-top:10px; line-height:20px; font-size:12px;}

.pic3_list div{ float:left; width:25%}
.pic3_list div dl{ padding:0 12px;}
.pic3_list div dl img{ width:100%}
.page_tt{ width:100%; margin-bottom:50px; text-align:center; font-size:24px;}
.page_tt span{ display:block; font-size:22px;}

.bg,.bg2{ background:#f8f8f8; padding:60px 0;}
.bg2{ background:url(../Images/bg.png)}


/*翻页按钮*/
.PageTurnBtn{margin-top:30px;width:auto;height:50px;clear:both; text-align:center}
.PageTurnBtn span,.PageTurnBtn a{padding:0 6px;margin-right:5px;display:inline-block;font-family:Arial}
.PageTurnBtn span.page_num,.PageTurnBtn a:hover{color:#2e3040;} /* 产品页面下分页按钮样式*/
.PageTurnBtn span{font-weight:bold}
.PageTurnBtn a{color:#666666}

.sld2{ max-width:920px; width:100%; margin:0 auto;}
.sld2 div.flexslider{ width:100%;height:auto; padding-bottom:60px;}
.slides li{height:auto;}
.sld2 ol.flex-control-nav a{ background:#adadad; border:0; width:25px; height:25px; line-height:25px; text-align:center; text-indent:0; color:#fff}
.sld2 ol.flex-control-nav a.active{ background:#2e3040}

.service{ margin:20px auto;}
.service_item{ background:#f8f8f8;  float:left; width:31%; margin:0 1%; text-align:center}
.service_item dl{padding:30px;}
.service_item dt{ font-size:20px;}
.service_item dt span{ font-size:14px; color:#999; display:block}
.service_item dd{ margin-top:30px;}
.service_item dd span{ color:#2e3040; font-size:24px; margin-top:10px}


.sld_wrap{position:relative;}
#slider1{ margin:0 80px;}
.sld_list{ height:100%;width:30000px;}
.sld_list div{ float:left}
.sld_list dl { float:left;margin-right:10px;overflow:hidden;width:190px;display:inline;background:#eee; padding:5px}
.sld_list dt{ height:125px; width:100%;overflow:hidden;}
.sld_list dt img{ width:100%;}

.sld_list dd { margin-top:10px; height:150px}
.sld_list dd span{ color:#2e3040; font-size:14px; display:block}
.sld_list dd p{ color:#888; line-height:20px; margin-top:10px;}

#btn_left,#btn_right{height:81px;width:39px;cursor:pointer;position:absolute; top:50%; margin-top:-40px;}
#btn_left{background:url(../Images/arr_r.png) no-repeat left center; left:0;}
#btn_right{background:url(../Images/arr_l.png) no-repeat right center;right:0;}

.contact{ max-width:1000px}
.contact_l,.contact_r{ width:50%}
.msg_box {background:url(../Images/msg.jpg) no-repeat top left; padding-left:146px;height: 282px;}
.msg_box table{width: 100%; max-width:300px;}
.input_box {width: 100%;height: 28px;color: #999;background: #f0f0f0;border:0;margin-bottom: 10px;}
.msg_box textarea {width: 100%;height: 80px;color: #999;background: #f0f0f0;font-family: "微软雅黑";font-size: 12px;}
.btn {color: #FFF;font-family: "微软雅黑";background-color: #2e3040;border-style: none;float: right;height: 25px;width: 85px;margin-top: 10px;}

.contact_r h2 {font-size: 18px;color: #2e3040;padding-bottom:10px;}
.contact_r{ width:45%}
.contact_r ul{ line-height:24px;}
.contact_r_t{width:50%;}
.contact_r div.ewm{ text-align:center; width:50%;}
.contact_r div.ewm img{ width:100%}
.map{ margin-bottom:30px;}

.hr dl{ border:1px solid #ddd; border-radius:5px; padding:10px; background:#fff; margin:10px 0}
.hr dl dd{ display:none;padding:20px 10px; line-height:24px;border-top:1px dashed #ddd; margin-top:10px;}
.hr dl dt{ font-size:16px;}
.hr dl dt span{ display:block; width:20%; float:left; text-align:center;}
.hr dl dt span.tt{ width:60%;text-align:left}


.his_list{ position:relative; overflow:visible; margin-top:80px;}
.his_list2{ display:none}
.his_l{border-right:5px solid #2e3040;left:0;width:600px;}
.his_l,.his_r{position:absolute;top:0; padding-bottom:10px;}
.his_r{ right:0;border-left:5px solid #2e3040;width:595px;}
.his_tt{ background:url(../Images/l2.png) no-repeat right bottom;height:40px; position:relative;}
.his_tt span {font-weight: bold;font-size: 36px;line-height: 36px;font-family: Arial;display: block;position: absolute;width: 115px;text-align: center;top:0; left:0; color: #2e3040;}
.his_l div.his_tt{right:-5px;}
.his_r div.his_tt{ background:url(../Images/l3.png) no-repeat left bottom;left:-5px;}
.his_r div.his_tt span {right:0; left:auto;}

.his_ct{ padding:10px; padding-left:115px}
.his_ct dt{ float:right;  margin:0 20px; width:110px; height:100px; overflow:hidden;}
.his_ct dt img{ width:100%}
.his_ct dl{ margin-bottom:10px;height:100px;}
.his_ct dd{ background:url(../Images/dt.png) no-repeat left 10px;color: #2e3040; padding-left:20px; font-size:16px; line-height:24px}

.his_r .his_ct dt{ float:left;}
.his_r .his_ct{ padding-left:10px; padding-right:115px}
.first{overflow:visible}
.first div.his_tt{background:url(../Images/l1.png) no-repeat right top;top:-40px}
.first .his_ct{margin-top:-40px; padding-bottom:40px; position:relative}
.his_list div.more{ background:url(../Images/dsj02.png) no-repeat center; height:51px; width:51px; position:absolute; bottom:0; left:50%; margin-left:-25px;}

.his_tt2{color: #2e3040;font-weight: bold;font-size:28px;line-height:28px;font-family: Arial; margin-bottom:10px;border-top:1px solid #ddd; padding-top:10px}
.his_ct2{ padding-left:0;}
.his_ct2 dt{ float:right;  margin:0 20px;}
.his_ct2 dl{ margin-bottom:10px; }
.his_ct2 dd{ background:url(../Images/dt.png) no-repeat left 10px;color: #2e3040; padding-left:20px; font-size:16px; line-height:24px}


.bg3{ background:#000}
.pro_detail{ position:relative}
.pro_detail_l,.pro_detail_l div,.pro_detail_l div.slider ul li{height:500px; width:1000px;}
.pro_detail_l img{ width:100%}
.pro_detail_r{ width:140px; background:#212121; padding:0 5px; text-align:center; height:500px; position:absolute; right:0;top:0}
.pro_detail_r dl{ margin-top:40px;}
.pro_detail_r dt img{ width:100%; display:block; margin-bottom:10px;}
.pro_detail_r dt{ border-top:1px solid #444;border-bottom:1px solid #444; padding:20px 0;color:#fff}
.pro_detail_r dd{ color:#bbb; padding:10px 0;border-bottom: 1px solid #444444;border-top: 1px solid #000; cursor:pointer}
.pro_detail_r dd.cur,.pro_detail_r dd:hover{ background:#2e3040; color:#fff}
.pro_detail_l div.slider div{float:right; width:910px;}
.pro_detail_l div.slider ul{ height:auto; overflow:hidden}
.pro_detail_l div.slider dl{ width:60px; float:left; margin-top:20px;}
.pro_detail_l div.slider dl span{ display:block; border:1px solid #fff; height:50px; background:#fff; margin-bottom:10px; cursor:pointer}
.pro_detail_l div.slider dl span.cur{border:1px solid #2e3040}

.lse-sec {width: 100%;height: 77px;background-color: #888;}
.lse-sc-p {color: #fff;line-height: 77px;font-size: 18px;float: left;}
.lse-sc-p span {margin-left: 9px;}
.lse-sc-r {float: right;margin-top: 21px;}

.lse-sc-r select, .lse-sc-r input {display: block;overflow: hidden;margin-left: 10px;float: left;height: 35px;line-height: 35px;font-size: 14px;border: none;outline: none;background-color: #9c9c9c;color: #fff;}
.lse-sc-r select {width: 140px;padding-left: 10px;}
.lse-sc-r .lse-s-s {width: 100px;background-color: #f60;text-align: center;cursor: pointer;border-radius: 4px;}
.lse-sc-r .lse-s-k {padding: 0 10px;width: 239px;}
.lse-map {width: 100%;height: 700px;overflow: hidden;}
.lse-map div,.lse-map ul{ overflow:visible}
.addrBox {height: 570px;width: 320px;position: absolute;right: 50px;top: 430px;background: #fff;-moz-opacity: 0.95;filter: alpha(opacity=95);opacity: 0.95;border-radius: 4px; overflow:visible
}
.addrBox .mapTopBtn, .addrBox .mapBottBtn {display: block;width: 100%;height: 20px;cursor: pointer;}
.addrBox .mapTopBtn {background: url("../Images/i2.png") no-repeat;border-bottom: 1px solid #dbdbdb;}
.lsersh {display: block;position: absolute;width: 38px;cursor: pointer;height: 38px;top: 20px;left: -38px;background: url(../Images/i.png) no-repeat;z-index: 11111;}
.mapMsgBox {width: 100%;height: 527px;margin: 0 auto;overflow: hidden;position: relative;}
.mapMsgBox ul {width: 320px;position: absolute;top: 0;}
.mapMsgBox li {border-bottom: 1px solid #e5e4e4;cursor: pointer;}
.addrBox .mapBottBtn {background: url("../Images/i3.png") no-repeat;}

.mapMsgBox .msgSign {padding: 20px 50px 11px 50px;background: url("../Images/i4.png") no-repeat 20px 23px;}
.mapMsgBox li .contF {width: 220px;min-height: 100px;overflow: hidden;word-break: break-all;word-wrap: break-word;}
.mapMsgBox li .contF h4, .mapMsgBox li .contF p {margin: 0;padding: 0;font-size: 12px;color: #555;font-family: "微软雅黑";line-height: 18px;margin-bottom: 6px;}
.mapMsgBox li .contF h4 {font-size: 16px;margin-bottom: 16px;font-weight: bold;color: #000;font-weight: normal;}

.lsersh:hover, .lsersh.hide:hover{
	background-position: 0 -38px;
}

.video dt{ position:relative}
.video dt span{ display:block; width:100%; height:100%; background:url(../Images/v.png) no-repeat center; position:absolute; left:0; top:0}
.video dd{ text-align:center}
@media screen and (max-width: 1200px){
	.his_list2{ display:block}
	.his_list{ display:none}
}
@media screen and (max-width: 1000px){
	.sub_nav{ display:none}
	.news_pannel{ margin:20px 10px;}
}

@media screen and (max-width:800px){
	.banner{ height:230px;}
	.pic_list div{width:48%;}
	.pic3_list div{width:50%}
	.service_item{width:100%; margin:10px 0;}
	.contact_l,.contact_r{ width:100%; margin-top:20px;}
}

@media screen and (max-width:400px){
	.msg_box{ background:none; padding:0}
	.msg_box table{max-width:100%;}
	.contact_r div.ewm{ width:100%; margin:10px 0; text-align:left}
	.contact_r_t{width:100%;}

	.banner{ height:180px;}
	.pic2_list{ margin:0}
	.pic2_list dl{ margin:20px; width:auto}
	.pic2_list dt{ width:100%;float:none; margin-right:0}
	.pic2_list dd{ width:100%}
	.pic_list div{width:99%;}
}
